[BGAnimation]
LengthSeconds=1

// A fade in
[Layer1]
File=../star.png
Type=1		
Command=zoom,10;rotationz,0;linear,1;rotationz,-1280;zoom,0;

// Invisible.  "Ready" was here.
[Layer2]
File=../_black.png
Type=0
Command=diffusealpha,0


